.TeamFilterContainer{
    margin-bottom: 20px;
    background-color: #EEEEEE;
}

.TeamSelectPanel{
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.TeamSelectItem{
    flex: 0 0 calc(33.333% - 10px);
    box-sizing: border-box;
    padding-top: 0.2rem; /* overwrite default 1.0rem */
    padding-right: 0.2rem; /* overwrite default 1.0rem */
}

.TeamSearchPanel{
    padding: 10px;
}
